tool_save {rbokeh} | R Documentation

## Add "save" tool to a Bokeh figure

### Description

Add "save" tool to a Bokeh figure

### Usage

    tool_save(fig, remove = FALSE)

### Arguments

`fig` | Figure to modify.
`remove` | Logical indicating whether the tool should be removed.

### See Also

Other tools: `tool_box_select`, `tool_box_zoom`, `tool_crosshair`, `tool_help`, `tool_lasso_select`, `tool_pan`, `tool_poly_select`, `tool_redo`, `tool_reset`, `tool_undo`, `tool_wheel_pan`, `tool_wheel_zoom`, `tool_zoom_in`, `tool_zoom_out`

### Examples

    figure(tools = NULL) %>%
      ly_points(1:10) %>%
      tool_save()

[Package rbokeh version 0.6.3 Index]